EZ_CopyTransposeMatrix(3)

NAME
EZ_CopyVector - copy one 4-vector to another

SYNOPSIS
#include <EZ.h>

void EZ_CopyVector( EZ_Vector des, EZ_Vector src)

ARGUMENTS
src specifies a source vector.

ses specifies the destination vector.

DESCRIPTION
EZ_CopyMatrix copies vector src to des.

SEE ALSO
EZ_CopyMatrix(3)